### Enumeration

# Eog TransformType

#### Declaration

    enum Eog.TransformType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EOG_TRANSFORM_NONE` | No description available.
`EOG_TRANSFORM_ROT_90` | No description available.
`EOG_TRANSFORM_ROT_180` | No description available.
`EOG_TRANSFORM_ROT_270` | No description available.
`EOG_TRANSFORM_FLIP_HORIZONTAL` | No description available.
`EOG_TRANSFORM_FLIP_VERTICAL` | No description available.
`EOG_TRANSFORM_TRANSPOSE` | No description available.
`EOG_TRANSFORM_TRANSVERSE` | No description available.